import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HybridtemplatesComponent } from './hybridtemplates.component';

describe('HybridtemplatesComponent', () => {
  let component: HybridtemplatesComponent;
  let fixture: ComponentFixture<HybridtemplatesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HybridtemplatesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HybridtemplatesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
